Bug 170872 - Move dia to extras
Summary: Move dia to extras
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dia   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Yellowpad
TreeView+ depends on / blocked
 
Reported: 2005-10-14 20:24 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-17 20:24:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2005-10-14 20:24:32 UTC
gnumeric and abiword are already there.

Comment 1 Caolan McNamara 2005-10-17 11:55:02 UTC
current dia now added to extras devel branch, next to get dia removed from core

Comment 2 Bill Nottingham 2005-10-17 20:24:37 UTC
Should be done.



Note You need to log in before you can comment on or make changes to this bug.